/**
 * Single job offers
 */
 .single-guru_job{
    background-color: #fff;

    .headbar{
        box-shadow: none;
    }

    .job-offer__header{
        padding: 3.5rem 0;

        h2{
            font-size: 3rem;
            font-weight: 700;
            letter-spacing: -.02em;
        }

        .btn--text{
            text-decoration: underline;
        }

        .article-share{
            margin-top: 2.5rem;
        }
    }

    .job-offer__content{
        position: relative;

        &:before{
            content: "";
            position: absolute;
            left: 52%;
            right: 0;
            top: 0;
            bottom: 0;
            background-color: #F9F9F9;
        }

        .column--form{
            position: relative;
            z-index: 10;
        }

        &>.container-fluid>.row>div{
            padding-top: 4.6rem;
            padding-bottom: 4.6rem;
        }

        h3{
            font-size: 1.75rem;
            font-weight: 600;
            letter-spacing: -.02em;
            margin-bottom: 1.5rem;
        }

        p{
            line-height: 1.7;
        }

        p+h3{
            margin-top: 2rem;
        }

        ul{
            list-style: none;
            padding: 0;
            margin-top: 1.5rem;

            li+li{
                margin-top: 1rem;
            }

            li:before{
                content: "\f105";
                margin-right: .75rem;
                display: inline-block;
                color: $color__orange;
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                font-size: .75rem;
            }
        }

        .article-share{
            hr{
                background: #eee;
                margin: 3rem 0 2rem;
                width: 95%;
            }
        }
    }

    div.wpforms-container-full .wpforms-form .wpforms-field:first-of-type{
        padding-top: 0;
    }

    div.wpforms-container-full .wpforms-form .wpforms-field-label{
        font-size: 1rem;
        letter-spacing: -0.02em;
        color: $color__titles;
        font-weight: 400;
        line-height: 150%;
        margin-bottom: .5rem;
    }

    div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea{
        background: #FFFFFF;
        border: 1px solid #E6E0EC;
        box-sizing: border-box;
        border-radius: 4px;
        box-shadow: none;
    }

    div.wpforms-container-full .wpforms-form button[type=submit]{
        background: $color__main;
        border-radius: 100px;
        font-weight: 600;
        font-size: 1rem;
        padding: .75rem 2rem;
        line-height: 1;
        transition: .5s ease;
        color: $color__white;
        text-transform: uppercase;
        float: right;
        letter-spacing: 1.5px;
        font-weight: 500;
    }
 }

 @media screen and (max-width: 768px) {
    .single-guru_job{
        .wrap{
            padding-left: 30px;
            padding-right: 30px;
        }

        .job-offer__content:before{
            display: none;
        }

        .job-offer__content .column--form{
            position: relative;

            &:before{
                content: "";
                position: absolute;
                left: -30px;
                right: -30px;
                top: 0;
                bottom: 0;
                background-color: #F9F9F9;
                z-index: -1;
            }
        }
    }
 }

 @media screen and (max-width: 500px) {
    .single-guru_job .job-offer__header .article-share{
        border-top: 1px solid #fff;
        text-align: left;
        padding-top: 1.5rem;
    }

    .single-guru_job .job-offer__content > .container-fluid > .row > div {
        padding-top: 2.6rem;
        padding-bottom: 2.6rem;
    }
 }
